Bug 1573876 - [RFE] Add support for 885915 encoding in enscript
Summary: [RFE] Add support for 885915 encoding in enscript
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: enscript
Version: 7.5
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Zdenek Dohnal
QA Contact: Robin Hack
Marie Dolezelova
URL:
Whiteboard:
Depends On:
Blocks: 1630905 1630913
TreeView+ depends on / blocked
 
Reported: 2018-05-02 12:20 UTC by Piyush Bhoot
Modified: 2019-08-06 12:48 UTC (History)
6 users (show)

Fixed In Version: enscript-1.6.6-7.el7
Doc Type: Enhancement
Doc Text:
.GNU enscript now supports ISO-8859-15 encoding With this update, support for ISO-8859-15 encoding has been added into the GNU enscript program.
Clone Of:
: 1664366 1664367 (view as bug list)
Environment:
Last Closed: 2019-08-06 12:48:54 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 3794351 None None None 2019-01-09 11:32:12 UTC
Red Hat Product Errata RHBA-2019:2117 None None None 2019-08-06 12:48:55 UTC

Description Piyush Bhoot 2018-05-02 12:20:52 UTC
1. Description of problem:
[RFE] Add support for Support 885915 encoding in enscript
      
2. Who is the customer behind the request?
Customer: 	Midata Service GmbH
Account Number: 	5521659
Strategic: No

3. What is the nature and description of the request?
Need support for Support 885915 encoding in enscript

4.  Why does the customer need this? (List the business requirements here)
Customer want to use euro Symbol €

5. How would the customer like to achieve this? (List the functional requirements here)

enscript -M A4 --header='15.03.2018 11:02|Midata-Benachrichtigungen|Seite $% von $=' --margins=10:10: --non-printable-format=space --encoding=885915 -o outputfile.ps -f Courier@10 --portrait SysMsg.txt
ps2pdfwr outputfile.ps test.pdf

6. Is there already an existing RFE upstream or in Red Hat Bugzilla?
No.

7. Does the customer have any specific timeline dependencies and which release would they like to target?

Not specified.

8. Is the sales team involved in this request and do they have any additional input?
No.

9. Would the customer be able to assist in testing this functionality if implemented?
Yes

Comment 25 errata-xmlrpc 2019-08-06 12:48:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:2117


Note You need to log in before you can comment on or make changes to this bug.